<h2>You definitely want to delete</h2>

<div class="footer d-flex justify-content-between">
    <button mat-raised-button color="warn" (click)="onDelete()">Delete</button>
    <button mat-raised-button color="primary"(click)="onClose()">Cancel</button>
</div>
